log4j.rootLogger=DEBUG,CONSOLE,infoL,errorL

log4j.addivity.org.apache=true
log4j.appender.CONSOLE=org.apache.log4j.ConsoleAppender
log4j.appender.CONSOLE.Target=System.out
log4j.appender.CONSOLE.Encoding=UTF-8
log4j.appender.CONSOLE.layout=org.apache.log4j.PatternLayout
log4j.appender.CONSOLE.layout.ConversionPattern=[%-5p] [%d{yyyy-MM-dd HH:mm:ss}] %c - %m%n

log4j.logger.infoL=infoL
log4j.appender.infoL=org.apache.log4j.DailyRollingFileAppender
log4j.appender.infoL.Encoding=UTF-8
log4j.appender.infoL.layout=org.apache.log4j.PatternLayout
log4j.appender.infoL.layout.ConversionPattern=[%-5p] [%d{yyyy-MM-dd HH:mm:ss}] %c - %m%n
log4j.appender.infoL.datePattern='.'yyyy-MM-dd
log4j.appender.infoL.Threshold = INFO 
log4j.appender.infoL.append=true
log4j.appender.infoL.File=${catalina.base}/logs/ars-rest/info.log

log4j.logger.errorL=errorL
log4j.appender.errorL=org.apache.log4j.DailyRollingFileAppender
log4j.appender.errorL.Encoding=UTF-8
log4j.appender.errorL.layout=org.apache.log4j.PatternLayout
log4j.appender.errorL.layout.ConversionPattern=[%-5p] [%d{yyyy-MM-dd HH:mm:ss}] %c - %m%n
log4j.appender.errorL.datePattern='.'yyyy-MM-dd
log4j.appender.errorL.Threshold = ERROR 
log4j.appender.errorL.append=true
log4j.appender.errorL.File=${catalina.base}/logs/ars-rest/error.log 